import { Api } from "..";
const api = Api();
export class SubAccountService {
    async fetchSubAccounts(accountId, authToken, params) {
        const endpoint = 'sub_accounts';
        const headers = { Account: accountId };
        return api.get({ authToken, endpoint, params, headers });
    }
}
